@font-face {
  font-family: 'Supreme';
  font-weight: 500;
  src: url('./fonts/supreme/SupremeLLWeb-Book.woff2') format('woff2'),
  url('./fonts/supreme/SupremeLLWeb-Book.woff') format('woff');
}

@font-face {
  font-family: 'Supreme';
  font-weight: 700;
  src: url('./fonts/supreme/SupremeLLWeb-Bold.woff2') format('woff2'),
  url('./fonts/supreme/SupremeLLWeb-Bold.woff') format('woff');
}

@font-face {
  font-family: 'Wow';
  font-weight: 700;
  font-display: block;
  src: url('./fonts/wow/Wow-Bold.woff2') format('woff2'),
  url('./fonts/wow/Wow-Bold.woff') format('woff');
}

.wow {
  font-family: 'Wow';
  font-weight: 700;
  font-style: normal;
  font-display: block;
  -moz-font-feature-settings: 'liga' 1, 'dlig' 1, 'kern' 1, 'ss10' 1;
  -ms-font-feature-settings: 'liga' 1, 'dlig' 1, 'kern' 1, 'ss10' 1;
  -o-font-feature-settings: 'liga' 1, 'dlig' 1, 'kern' 1, 'ss10' 1;
  -webkit-font-feature-settings: 'liga' 1, 'dlig' 1, 'kern' 1, 'ss10' 1;
  font-feature-settings: 'liga' 1, 'dlig' 1, 'kern' 1, 'ss10' 1;
  font-kerning: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}



/*
&--ss01 {
     font-feature-settings: 'ss01';
 }

&--ss02 {
     font-feature-settings: 'ss02';
 }

&--ss03 {
     font-feature-settings: 'ss03';
 }

&--ss04 {
     font-feature-settings: 'ss04';
 }

&--ss05 {
     font-feature-settings: 'ss05';
 }

&--ss06 {
     font-feature-settings: 'ss06';
 }

&--ss07 {
     font-feature-settings: 'ss07';
 }

&--ss08 {
     font-feature-settings: 'ss08';
 }

&--ss09 {
     font-feature-settings: 'ss09';
 }

&--ltquo {
&::before {
     content: '\201C';
 }
}

&--rtquo {
&::after {
     content: '\201D';
 }
}

&--w {
     margin-right: -0.1em;
 }*/
